body	{ background:#fafafa }

.o-main-content {
    position: relative;
    z-index: 999;
}

.calendar-months div a {
	padding:3px 5px
}
.s-cms-content a:not([class*=c-]) {
	border: 1px solid transparent;
	margin:2px 0;
	color:#ee334c !important;
	background:#f0f0f0
}
.s-cms-content a:hover:not([class*=c-]) {
	border: 1px solid transparent;
	background:#ee334c;
	color:#fff !important
}
.s-cms-content .well-sm {
	background:rgba(255,255,255,0.5);
	/*border:1px solid #f0f0f0*/
}
.calendar-months div a {
	display:inline-block
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding:0 !important
}
#days_of_week th {
	padding:10px 5px !important
}
#fc_calendar .out_of_range .date {
	position:relative
}
#fc_calendar .out_of_range .date:before {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: 10px solid transparent;
	border-top-color: #f0f0f0;
	right:5px;
	bottom:-20px
}
#fc_calendar .out_of_range .date, .breakfast-booking:hover, .lunch-booking:hover, .dinner-booking:hover {
	background:#f0f0f0
}
.breakfast-booking, .lunch-booking, .dinner-booking {
	padding:5px 0 0 5px
}
.pager li > a, .pager li > span {
	font-weight:700;
	border-radius:3px
}
.slider.round::before, .slider.round {
	border-radius:3px;
}
.rwd-table th {
	border-bottom:5px solid #cd142d
}
.rwd-table th:first-child {
	-moz-border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px;
	-o-border-radius:6px 0 0 6px;
	border-radius:6px 0 0 6px;
}
.rwd-table th:last-child {
	-moz-border-radius:0 6px 6px 0;
	-webkit-border-radius:0 6px 6px 0;
	-o-border-radius:0 6px 6px 0;
	border-radius:0 6px 6px 0;
}
.table-striped > tbody > tr:nth-child(2n-1) {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
}
.table-striped > tbody > tr:nth-child(2n+2) {
	background-color: #fff;
	border-bottom:1px solid #ccc
}
.table-striped > tbody > tr:hover:nth-child(2n-1) {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
}
.rwd-table th, .rwd-table td span {
	padding:0.5em 0
}
.occurrences.list-group {
	margin:20px 0;
	padding:0
}
.occurrences.list-group li {
	margin:0
}
.pagination > li > a, .pagination > li > span {
	color:#F00
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
	background:#ee334c;
	color:#fff
}
.rwd-table.table-striped .list-group .list-group-item:hover {
	background:#f0f0f0
}
.c-pipe {
	margin:1rem
}
.c-pipe svg {
	max-height:2.688rem
}
.search-bg .c-search-bar__item:nth-child(n)::before {
	background:none
}
.search-bg {
	background:rgba(0, 0, 0, 0.5);
	padding:10px;
	border-radius:10px
}
.search-filter .c-search-bar__item {
	border-radius:5px;
	margin:0 0.3%
}
.c-search-bar__btn,
.c-search-bar--full .c-search-bar__btn {
    border-radius: 5px;
}
.search-filter .c-form-field input, .search-filter .c-form-field textarea, .search-filter .c-form-select {
	border:1px solid #ccc;
	background:none;
	border-radius:5px !important;
}

.search-filter .c-form-select__btn, .search-filter .c-form-select select {
	color:#F00 !important
}
.search-filter .c-btn-clear {
	top:5px;
	right:1px
}
/*.search-filter .c-search-bar__btn {
	border-radius:5px
}
.rangeslider__handle {
	width:35px;
	height:35px
}
.rangeslider--horizontal .rangeslider__handle {
	top: -7px;
	font-size:14px
}
.rangeslider__handle::after {
	padding:0
}
*/
.rangeslider__handle::after {
	padding-left:3px;
	line-height:normal
}
.search-bg ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:    red !important;
}
.search-bg :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    red !important;
 opacity:  1;
}
.search-bg ::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    red !important;
 opacity:  1;
}
.search-bg :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:    red !important;
}
.c-search-bar--full .c-form-select__btn {
    min-height: 3.625rem;
}
.c-search-bar--full .c-search-bar__item:nth-child(2)		{ border:0 }

.white-block		{ /*background:rgba(255,255,255,0.8);*/ background-color: #fff; padding:2rem 1.25rem 1.5625rem }
.white-block .c-cta-block__title		{ color:#333 }

.rating-section			{ color:#333 } 
.rating-section h5		{ color:#333; font-size:20px; font-weight:600; margin-bottom:10px }
.rating-section h5 small	{ font-size:12px; color:#666 }
.rating-section hr			{ border-color:#f0f0f0 }

.list-rating			{ margin:0 }
.list-rating li			{ background:transparent; border:0; border:0; padding:0 5px }
.list-rating label		{ width:60%; vertical-align:top; color:#333; font-weight:400 }

#menu-items-container label		{ display:block; text-align:left; font-size:14px; line-height:normal; cursor:pointer }
#menu-items-container .c-form-label		{ color:#ee334c; display:block; padding:0 }

/* inner hero image css 8*/
.o-site-container-inner		{ min-height:inherit  }
.o-site-container--pad-top-medium.with-inner-hero {
    padding-top:0;
}
.rwd-table tr {
    border-color: transparent;
}

#main .booking-head		{ padding:10px 5px; font-size:20px; margin-bottom:0; background:rgba(255,255,255,0.8); border-radius:5px }
.with-inner-hero .c-hero--negative-bottom\@small		{ margin-bottom:-10rem }
.o-site-container--pad-top-large.with-inner-hero		{ padding:0 }

.with-inner-hero .c-hero__inner	{ height:500px }

.o-site-container,		
#fc_calendar #availability-form		{ background:#fafafa; border-radius:5px }

.btn-available		{ padding:20px 0 0; text-align:center }

/*.c-hero__h350		{ height:350px }
*/

/* Review Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top:0;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width:10px;
    height:10px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height:50px;
}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
.day_of_week {
	background-color: #ee334c !important;
	color: #fff !important;
}
#fc_calendar .out_of_range .date {
	color: #000000 !important;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
	border: 1px solid #000 !important;
}
}
@media (max-width:1079px) {
.search-filter .c-search-bar__item {
	width:32.3% !important;
	margin:0.5%;
	border-bottom:0
}
.search-filter .c-search-bar__item.w50 {
	width:49% !important
}
.search-filter .c-search-bar__item:last-child	{ position:static }
.search-bg			{ width:50%; margin:0 auto 10px }
.search-filter .c-search-bar__item.w50 {
    width:100% !important;
}
.search-filter .c-search-bar__item {
	width:99% !important;
	margin:0.5%;
	border-bottom:0
}
.search-filter .c-search-bar__item.w50 {
	width:49% !important;
	margin:0.5%
}
.search-filter .c-search-bar__item:last-child {
    background-color: transparent;
    border-bottom: 0 none;
    position: static;
    width:99% !important;
}
.search-filter .c-search-bar__btn {
    min-height: 2.8rem;
    position: static;
	width:100%
}
.c-search-bar__btn span {
    display: inline-block;
}
.c-search-bar__item:nth-child(4) .c-form-field--large\@medium input,
.c-search-bar__item:nth-child(4) .c-form-field--large\@medium textarea		{ padding:1.1rem 3rem }

.search-bg			{ width:80%; margin:0 auto 10px }
.c-search-bar__inner		{ transform:none; left:auto; position:static }
.list-rating			{ margin-top:20px }
.list-rating li			{ padding:5px 0 }
.with-inner-hero .c-hero__inner {
    height: 400px;
}
.with-inner-hero .c-hero--negative-bottom\@small	{ margin-bottom:-1.75rem }
#quote-carousel {
	margin-top:30px	
}
}

@media (min-width: 768px) {
.c-btn-clear {
	max-height: 3.05rem;
}
}
@media (max-width: 771px) {
#days_of_week th span {
 width:50%;
 display:block;
 margin:auto;
 text-overflow: ellipsis;
 overflow: hidden;
 white-space: nowrap;
 visibility:visible
}
.two_chars span {
padding-left:0;
}
.ghost {
background:#fff;
border:1px solid #CCC
}
#fc_calendar .center p {
background:#f0f0f0
}
.o-site-container--pad-top-medium {
 padding-top: 3.5rem;
}
.hidn {
display:none
}
.switch {
margin-bottom:0
}
.rwd-table.table-striped th {
padding:0.5em 1em !important;
line-height:normal;
}
.rwd-table.table-striped td {
margin:0.5em 0 !important;
line-height:normal;
font-size:14px
}
.rwd-table.table-striped td span {
line-height:normal;
padding:10px 0 !important;
display:inline-block;
font-size:14px
}

@media (max-width: 768px) {
.search-filter .c-search-bar__item.w50 {
    width:100% !important;
}
.search-filter .c-search-bar__item {
	width:99% !important;
	margin:0.5%;
	border-bottom:0
}
.search-filter .c-search-bar__item.w50 {
	width:49% !important;
	margin:0.5%
}
.search-filter .c-search-bar__item:last-child {
    background-color: transparent;
    border-bottom: 0 none;
    position: static;
    width:99% !important;
}
.search-filter .c-search-bar__btn {
    min-height: 2.8rem;
    position: static;
	width:100%
}
.c-search-bar__btn span {
    display: inline-block;
}
.c-search-bar__item:nth-child(4) .c-form-field--large\@medium input,
.c-search-bar__item:nth-child(4) .c-form-field--large\@medium textarea		{ padding:1.1rem 0.9375rem }

.search-bg			{ width:80%; margin:0 auto 10px }
.c-search-bar__inner		{ transform:none; left:auto; position:static }
.c-search-bar--full .c-form-select__btn {
    min-height:2.75rem;
}
.o-site-container--pad-top-large	{ padding-top:0  } 
.o-site-container-inner .c-hero__inner		{ padding:30px 0  }
.o-site-container-inner .c-hero--feature .c-hero__title		{ margin-bottom:20px; font-size:20px; line-height:25px }
.o-site-container-inner .c-hero__content-wrap				{ vertical-align:top }
.with-inner-hero			{ padding-top:0 }
#fc_calendar #fc_inner td	{
	height:70px !important
	}
.with-inner-hero .c-hero__inner {
    height:350px;
}
.with-inner-hero .c-hero--negative-bottom\@small	{ margin-bottom:-1.75rem }
#quote-carousel {
	margin-top:30px	
}
}
@media (min-width:769px) and (max-width: 968px) {
.hidn {
	font-size:14px
}
.switch {
	width:30px
}
.slider::before {
	width:10px
}
.switch span {
	margin-left:33px
}
input:checked + .slider::before {
	transform: translateX(13px);
}
#quote-carousel {
	margin-top:30px	
}
}
@media (max-width:599px) {
.rwd-table .u-bg-white, .rwd-table td.u-bg-white:before {
	width:99.5%
}
.rwd-table.table-striped td {
	margin:0 !important
}
.with-inner-hero .c-hero__inner {
    height:300px;
}
}
@media (max-width:480px) {
#fc_calendar .out_of_range .date:before {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border:0;
}
.slider::before {
	width:15px
}
input:checked + .slider::before {
	transform: translateX(18px);
}
.min-switch {
	font-size:13px;
	margin-left: 4px !important;
}
.two_chars span {
	padding-left:0;
	font-size:14px
}
.c-list, .s-cms-content ol:not([class*="c-"]), .s-cms-content ul:not([class*="c-"]) {
	margin-bottom:0
}
#days_of_week th span {
	width:75%
}
.calendar-months div a {
	font-size:12px
}
#fc_calendar .center p {
	font-size:14px
}
.search-filter .c-search-bar__item.w50 {
	width:99% !important;
	margin:0.5%
}
.list-rating li	label	{ font-size:12px }

}
@media (max-width:360px) {
input:checked + .slider::before {
	transform: translateX(15px);
}
#days_of_week th span {
	width:90%
}
#menu-items-container .col-xs-6	{ width:100%; float:none }
}
